html {
    font: 12px Arial, "微软雅黑";
}
body{
    overflow-x: hidden;
    color: #929292;
    width: 100%;
    height: 100%;
    background: #fff;
}
* {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
a{
    text-decoration: none;
}

body::-webkit-scrollbar {display:none}
html:-webkit-scrollbar {display:none}
/*整体布局*/

.swiper-container{
    width: 100%;
    height: auto;
}

 html, body {
     position: relative;
     height: 100%;
     overflow: hidden;
 }
body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    overflow: hidden;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}



/*整体布局结束*/

/*app顶端样式 开始*/

.appBox{
    width: 100%;
    height: 100%;
    position: absolute;
    left:0;
    top: 0;
    z-index: 1;
    background: #fff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.myScroll{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 0px;
}
.myOpen .appBox{
    transform: translate3d(260px,0,0);
}

.myMean{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    float: left;
}
.myMean>span{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
}
.myMean>span>span{
    display: inline-block;
    width: 30px;
    height: 1px;
    background: #999999;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.myMean>.tow-line{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 14.5px;
}
.myMean>.one-line{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 14.5px;
}
.myMean>.one-line>span{

    position: absolute;
    left: 0;
    top: 14.5px;
    font-size: 0;
}

.myOpen .myMean>.tow-line{
    display: none;
}
.myOpen .myMean>.one-line{
    display: block;
}
.myOpen .myMean{
    line-height: 0;
    font-size: 0;
}
.myOpen .lines-top{
    transform: translateZ(0px) rotate(45deg);
}
.myOpen .lines-bottom{
    transform: translateZ(0px) rotate(-45deg);
}
.myLogo>a{
    display: inline-block;
    width: 80px;
    height: 30px;
    overflow: hidden;
    margin-left: -15px;
}
.myLogo>a>img{
    display: inline-block;
    width:100%;
}
.myLogo{
    background-color: #fff;
    text-align: center;
    height: 40px;
    overflow: hidden;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
}
/*app顶端样式 结束*/


/*菜单导航开始*/
.mean{
    width: 100%;
    height: 100%;
    padding-top: 39px;
    /*background-color: #FAFAFA;*/
}
.mean>ul>li{
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    margin-bottom: 10px;
}



.mean>ul>li>a{
    color: #b7b7b7;
}
.mean>ul>li>a>span{
    display: inline-block;
    border: #D8D8D8 1px solid;
    border-radius: 5px;
    width: 8px;
    height: 8px;
    margin: 0 10px;
}

.mean>ul>li.checked{
    background-color: #999999;
}
.mean>ul>li.checked>a{
    color: #fff;
}

.mean>ul>li.checked>a>span{
    background-color:#fff;
    border-color: #fff;
}

/*菜单导航结束*/




/*轮播*/

#carouselExampleIndicators>.swiper-wrapper>.swiper-slide{
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.carousel-caption{
    position: absolute;
    font-family: "LANEUP","HELVETICANEUELTPRO-THEX", "微软雅黑";
    color: #fff;
    text-align: center;
}
.carousel-caption>h5{
    font-weight: 400;
    font-size: 0.19rem;
}
.carousel-caption>p{
    font-weight: 400;
    font-size: 0.15rem;
    margin-top: 0.05rem;
}
.d-block{
    width:100%;
}
/*轮播*/

/*导航项目开始*/

/*头部*/
.header{
    text-align: center;
    padding: 0.15rem 0;
}
p.title {
    color: #666;
    font-size: 0.16rem;
}

p.subtitle {
    color: #c1c1c1;
    font-size: 0.12rem;
}
/*头部结束*/

/*项目展示*/
.showcase{
    font-size: 0;
}

.showcase>li>a{
    text-decoration: none;
}
.showcase>li{
    display: inline-block;
    width:47%;
    margin: 0 2% 10px 0;
}
.showcase>li.showcaseList{
    margin: 0 2% 10px 2%;
}
.showcase>li .showcase_info{
    width: 100%;
    font-size: 0.12rem;
    overflow: hidden;
    line-height: 0.16rem;
    color: #7E7E7E;
    margin-left: 0px;
    text-align: left;
    padding-top: 10px;
}
.showcase>li .showcase_info p{
    display: inline-block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.showcase>li img{
    display: inline-block;
    width:100%;
}

.bottom-more{
    width: 100%;
    text-align: center;
}

.bottom-more>a{
    display: inline-block;
    text-align: center;
    color: #fff;
    background: #313131;
    font-family: "HELVETICANEUELTPRO-THEX";
    width: 60%;
    margin: 20px auto;
    height: 40px;
    line-height: 40px;

}

/*项目展示结束*/

/*关于*/
.aboutImg{
    width: 100%;
    padding: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.aboutImg>img{
    display: inline-block;
    width: 100%;
}
.about .text{
    text-align: left;
    line-height: 0.2rem;
    font-size: 0.12rem;
    font-family: Arial,"微软雅黑";
    color: #929292;
    padding: 4%;
}
/*新闻开始*/
.newsbody{
    padding: 2%;
}
.newsbody>.date{
    color: #8a8a8a;
    font-size: 0.2rem;
    line-height: 0.38rem;
}
.newsbody>.title{
    width: 100%;
    line-height: 0.20rem;
    font-size: 0.16rem;
    color: #464646;
}
.newsbody>.description{
    width: 100%;
    height: 45px;
    line-height: 0.22rem;
    font-size: 0.12rem;
    color: #6a6a6a;
    overflow: hidden;
    margin-top: 10px;
}
/*新闻结束*/


/*核心团队开始*/
.coreTeam-list{
    padding: 4%;
    padding-bottom: 0;
}

.coreTeam-list>li>a{
    font-size: 0;
}
.coreTeam-list>li{
    border-bottom: #e4e4e4 1px dotted;
}
.coreTeam-list>li>a>div{
    display: inline-block;
    width:40%;
    overflow: hidden;
    padding: 2%;
    box-sizing: border-box;
}

.coreTeam-list>li>a>div>img{
    display: inline-block;
    width: 100%;
}

.coreTeam-list>li>a>span{
    display: inline-block;
    width:60%;
    overflow: hidden;
    font-size: 0.16rem;
    color: #444;
    padding: 2%;
    box-sizing: border-box;
    vertical-align: top;
    font-family: "HELVETICANEUELTPRO-THEX";
}
.coreTeam-list>li>a>span>.team-span{
    color: #c1c1c1;
    font-size: 0.12rem;
}

.coreTeam-list>li>a>span.myFloat{
    float: left;
    text-align: right;
}




/*核心团队结束*/

/*系统设计开始*/
#system a{
    display: inline-block;
    width: 100%;
    height: 300px;
}
#system a>img{
    display: inline-block;
    width: 50%;
}
#system a>h3{
    color: #595959;
    font-size: 0.16rem;
    height: 42px;
    line-height: 46px;
    font-weight: 400;
}
#system a>p{
    color: #868686;
    font-size: 0.13rem;
    line-height: 0.2rem;
    overflow: hidden;
    width: 100%;
    padding: 20px 50px;
    box-sizing: border-box;
 }

.swiper-button-prev,.swiper-button-next{
    width: 0.26rem !important;
    height: 0.26rem !important;
    border:none;
    outline: none;
}


/*系统设计结束*/

/*联系我们开始*/
.contactUs-box{
    width: 100%;
}

.contactUs{
    width: 100%;
    padding: 2%;
    padding-bottom: 50px;
    text-align: left;
}
.contactUs>div{
    display: inline-block;
    vertical-align: top;
}
.contactUs>.contactUs-details{
    width: 100%;
}
.contactUs>.contactUs-form{
    width: 100%;
}
.contactUs-details>p{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    line-height: 0.24rem;
    font-size: 0.13rem;
    color: #989898;
    height: 0.24rem;
    width: 100%;
    margin-bottom: 5px;
}
.wx{
    display: block;
    line-height: 0.24rem;
    font-size: 0.13rem;
    color: #989898;
    width: 100%;

}

.contactUs-form .inputtxt{
    font-family: Arial, "微软雅黑";
    outline: 0;
    font-size: 0.14rem;
    -webkit-appearance: none;
    margin-bottom: 10px;
    height: 0.20rem;
    line-height: 0.20rem;
    width: 60%;
    padding: 20px 0 20px 0;
    color: #666;
    border: none;
    border-bottom: 1px solid #cfcfcf;
    background-color: transparent;
    margin-right: 2%;

}
.contactUs-form .cont{
    width: 94%;
    height: 55px;
    resize: none;
    overflow: hidden;
}
.contactUs-form .inputsub{
    display: block;
    font-size: 14px;
    width: 100px;
    height: 30px;
    padding: 5px 0;
    cursor: pointer;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    color: #cfcfcf;
    border: 1px solid #383838;
    background-color: #383838;
}
.contactUs-form .inputsub:hover {
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.9);
    background-color: rgba(0, 0, 0, 0.9);
}

/*联系我们结束*/

